<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateWaybillFinancialExceptedsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waybill_financial_excepteds', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('waybill_id')->index()->comment('外联运单表');
            $table->longText('json_content')->comment('记录');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waybill_financial_excepteds');
    }
}
